@charset "utf-8";
/* CSS Document 
	Date created: January 15, 2014
	Modified: April 23, 2014
	
	Purpose: Handles the colours, typography and decoration styles of the webpages
*/

/****************** Typography *****************/

.header
	{
		background:rgb(255, 255, 255);			
	}
	
.alerts_bar
	{
		background:rgb(9, 58, 108);	
		color:#f0df24;
		font-size: 14px;
	}
	
.space_bar 
	{		
		background:rgb(255, 255, 255);
	}
	
.wrapper
	{
		background:rgb(255, 255, 255);			
	}

.pg_bottom
	{
		background:-moz-linear-gradient(49.8803% 99.6014% 89.7676deg,
		rgba(255, 255, 255, 1) 0%,
		rgba(241, 242, 242, 1) 99.6002%);
		background:-webkit-gradient(linear,49.8803% 99.6014%,50.1197% 0.398158%,
		color-stop(0, rgba(255, 255, 255, 1)),
		color-stop(1, rgba(241, 242, 242, 1)));		
	}	

.volunteer_title,
.shelter_title,
.pg_title
	{
		background:rgb(9, 58, 108);	
	}

#downloads ul li
	{
		padding-bottom: 20px;
		
	}

#downloads li 
	{
	  border-bottom: 1px solid #D7DFE4;
	  overflow: hidden;
	  padding: 10px 0;
	  vertical-align: top;
	  margin: 0 0 -1px;
	}	
	
#downloads a
	{
		text-decoration: none;				
	}

	
#hurricanes ul li
	{
		padding-bottom: 5px;
		
	}

#hurricanes li 
	{
	  font-size:16px;
	  font-family:Comic Sans MS;
	  color:#610B0B;
	  border-bottom: 1px solid #D7DFE4;
	  overflow: hidden;
	  padding: 10px 0;
	  vertical-align: top;
	  margin: 0 0 -1px;
	}		
	
	
.side_bar
	{
		background:-moz-linear-gradient(49.3702% 99.3291% 89.7676deg,
		rgba(255, 255, 255, 1) 0%,
		rgba(255, 255, 153, 1) 99.3248%);
		background:-webkit-gradient(linear,49.3702% 99.3291%,50.63% 0.670646%,
		color-stop(0, rgba(255, 255, 255, 1)),
		color-stop(1, rgba(255, 255, 153, 1)));	
		background-image: linear-gradient(to top, #FFFFFF 0%, #F3F781 100%) /* For Internet Explorer browser */
	}

.side_bar_lf
	{
		background:-moz-linear-gradient(49.3702% 99.3291% 89.7676deg,
		rgba(255, 255, 255, 1) 0%,
		rgba(241, 242, 242, 1) 99.3248%);
		background:-webkit-gradient(linear,49.3702% 99.3291%,50.63% 0.670646%,
		color-stop(0, rgba(255, 255, 255, 1)),
		color-stop(1, rgba(241, 242, 242, 1)));	
	}

#eventTable,
#disastersTable {
	margin: 0 auto;
	padding: 5px; 
}

#eventTable th,
#disastersTable th {
	color: #333;
	padding: 10px;
	font-weight: bold;
	font-size: 14px;
}

#eventTable td,
#disastersTable td {
	padding: 6px;
}

#eventTable,
 #eventTable td,
 #eventTable th,
 #disastersTable td,
 #disastersTable th {
	border: 1px solid #333;
}

#eventTitle {
	font-weight: bold;
}

#alertTable {
border: 1px solid #333;
}
	
.footer
	{
		background:rgb(9, 58, 108);			
	}

#copyright,
#secondary_links
	{	
		color: #FFF;	
		font-family: Verdana, Geneva, sans-serif;
		font-size: 10px;
		padding: 20px 8px 0;			
	}
	
#secondary_links ul li
	{			
		list-style: none;
		float: left;		
	}

#secondary_links ul li a
	{
		text-decoration: none;
		color: #FFF;	
	}

.showList_ol
	{
		list-style: inside;
		list-style-type: decimal;
	}

.showList_ul
	{
		list-style: inside;
		list-style-type: square;
	}
	
.clear {
	clear: both;
}